.cs-bg-gradient-primary {
  background-image: linear-gradient(to bottom, var(--eui-c-primary-bg), var(--eui-c-white));
}

.cs-user-data-container > p {
  font-size: 1rem;
}

.cs-border-bottom {
  width: 100%;
  border-bottom: 1px solid var(--eui-c-neutral-bg-light0);
}

.cs-width-100 {
  width: 100%;
}
